Subject: Re: [lojban] Punctuation

From: Robin Lee Powell <[email-masked]>
Date: Tue, 6 Feb 2001 13:43:14 -0500

On Tue, Feb 06, 2001 at 06:36:12AM -0800, seidensticker wrote:
> The tutorials use lu/li'u to mean quote/unquote. That makes sense
> when speaking (you need to refer to them with some name), but when
> writing, wouldn't you use "/" or the French «/» ? I'm guessing that I
> haven't seen that in my limited writing because the tutorials wanted
> to emphasize the correct terms for "/".

I certainly wouldn't. I _like_ being able to run my writing through
jbofi'e as a final check-up.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP